Name=Speedy Eggman
Author=End User
Version=0.8
Description=To catch that blue hedgehog, Eggman becomes the blue hedgehog. Shadow Eggman is also included.
GameBananaItemType=Skin
GameBananaItemId=171760